h4 {font-size:1.2em;}
.barridoazul {background-image: linear-gradient(to right, rgba(255,0,0,0), rgba(5,30,83,1), rgba(5,30,83,1), rgba(5,30,83,1), rgba(255,0,0,0));}
@charset "utf-8";
/* CSS Document */
.botonencuesta {background-color:#000000; color:#FFF !important; padding:8px; border-radius:4px;}
.botonencuesta:link, {text-decoration:none;}
.botonencuesta:hover {background-color:#069; box-shadow:0px 2px 5px #000000;} 

.botonencuesta2 {background-color:#036; color:#FFF !important; padding:8px; border-radius:4px;}
.botonencuesta2:link, {text-decoration:none;}
.botonencuesta2:hover {background-color:#069; box-shadow:0px 2px 5px #000000;} 

.botonencuesta3 {background-color:#066; color:#FFF !important; padding:8px; border-radius:4px;}
.botonencuesta3:link, {text-decoration:none;}
.botonencuesta3:hover {background-color:#069; box-shadow:0px 2px 5px #000000;} 


.banner {width:100%; height:auto;
background-color:#D2FFFF;
/*background-image:url('../../Coloquio_logo150px.png'); */
background-image:url('../../imagenes/banner1800.png');
 background-repeat: no-repeat !important;
  background-position: center center !important;
	  background-size:auto;
	 -webkit-background-size: 90% !important;
    -moz-background-size: 90% !important;
    -o-background-size: 90% !important;
margin-left:auto; margin-right:auto;
}
.bannernube {width:80%; height:325px;
/*background-image:url('../../Coloquio_logo150px.png'); 
background-image:url('../../imagenes/nube.png');*/
 background-repeat: no-repeat !important;
  background-position: center center !important;
	  background-size:auto;
	 -webkit-background-size: 80% !important;
    -moz-background-size: 80% !important;
    -o-background-size: 80% !important;
margin-left:auto; margin-right:auto;
}
.margenarriba { margin-top:-10px; 
background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(2,8,22,0) 10%, rgba(5,26,73,0.3841737378545168) 20%, rgba(5,26,73,1) 50%, rgba(1,5,13,0.38977597875087533) 80%, rgba(1,3,7,0) 90%, rgba(0,0,0,0) 100%); }
.gradientefecha {background: linear-gradient(to left, rgba(0,0,0,0) 10%, #395684 50%, rgba(0,0,0,0)  90%);}
.margenabajo { margin-top:10px;}
.ajusta90 { width:90%; margin-left:auto; margin-right:auto;}
.responsive {
  width: 40%;
  height: auto;}

body { 
 	 
  /* Aquí el origen de la imagen */
 
  /* Fijar la imagen de fondo este vertical y
    horizontalmente y centrado */
  background-position: center center;
  /* Esta imagen no debe de repetirse */
  background-repeat: no-repeat;
  /* COn esta regla fijamos la imagen en la pantalla. */
  background-attachment: fixed;
  /* La imagen ocupa el 100% y se reescala */
  background-size: cover;
  /* Damos un color de fondo mientras la imagen está cargando  */
  background-color: #e1e1e2; background-image: linear-gradient(#93c3e4, #7eb1d4, #6a9bbc, #3c6e8f); 
 background-image:url('../../imagenes/bg_5.png');
   background-size: cover;
   font-size:1.0em;
}
@media only screen and (max-width: 768px) {
    #div_izquierdo {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
  body {
  background-color: #e1e1e2; 
 background-image:url('../../imagenes/bg_5.png');
   background-size: cover;
  }
.margenarriba { margin-top:-10px; background-color:#091d4b; 
}  
}

	 
.titulo {font-family: 'Questrial', sans-serif; text-shadow:1px 1px 1px #006; font-size:1.7em; color:#ffffff;}
.titulofecha {color:#069; text-shadow:1px 1px 1px #003366; padding:10px;}
.numero {font-family: 'Abril Fatface', cursive; font-size:1.8em;}
.numeroch {font-family: 'Abril Fatface', cursive; font-size:1.6em;}
.superindice{font-size:0.6em; }
.redondeado { border-radius:8px; padding:10px; box-shadow:0px 1px 8px #666666;}
.fondoder{ background-image: linear-gradient(#c0e8f9, #ddf1fa, #c0e8f9); min-height:150px; } 
.fondoizq{ background-image: linear-gradient(#c0e8f9, #ddf1fa, #c0e8f9); min-height:150px} 
.divespacio {width:20px:}
.divimagen {width:100px;}
.imgredodenda { border-radius:50%;}
.centratodo {margin-right:auto; margin-left:auto;}
.boton:hover {
	background-color:#F90; border-radius: 50%;}
.topnav {
  overflow: hidden;
  background-color: #333;
}
.cuadroabajo {border-radius:10px; width:110px; padding:10px;  
  border: 1px solid #F60 ; background-color:#dfc59e;
 }
.cuadroabajo:hover {background-color:#23536e;} 
.cuadroabajo2 {border-radius:10px; width:110px; padding:10px;  
  border: 1px solid #F60 ; background-color:#bbcfe4;
 }
.cuadroabajo2:hover {background-color:#eb8812;} 
.cuadroabajo3 {border-radius:10px; width:110px; padding:10px;  
  border: 1px solid #F60 ; background-color:#8cb2cd;
 }
.cuadroabajo3:hover {background-color:#6998ba;} 
.cuadroabajo4 {border-radius:10px; width:110px; padding:10px;  
  border: 1px solid #F60; background-color:#fbfcfd;
 }
.cuadroabajo4:hover {background-color:#2e526c;} 
.divinfo {width:90%; border-radius:4px; box-shadow:0px 2px 6px #000066; margin-left:auto; margin-right:auto; padding:10px; margin-top:30px; padding-top:20px;; /*background-image:url(../../imagenes/nube.png)*/; }
.divinfosinfondo {width:90%; border-radius:4px; box-shadow:0px 2px 6px #000066; margin-left:auto; margin-right:auto; padding:10px; margin-top:10px; background-color:#096; opacity:0.5;}
.contenedorflex{
		width:80%;
    display:flex;
	margin:auto;
    justify-content: space-around;
 padding-top:20px; padding-bottom:40px;
	/*background-image:url(../../imagenes/lineas_80.png); background-image:url(../../imagenes/fondogradientenegro22.png);*/

	}
.footer {
        text-align: center;
        font-family: sans-serif;
        color: whitesmoke;
        width: 80%; margin:auto;
        bottom: 0;
        position:fixed;
    }

